> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llm-stats.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account

> Effective plan and live usage for the calling organization (no quota).



## OpenAPI

````yaml https://api.llm-stats.com/stats/openapi.json get /v1/account
openapi: 3.1.0
info:
  title: LLM Stats API
  description: Public API for querying AI model benchmarks, scores, rankings, and pricing.
  version: 1.0.0
servers:
  - url: /stats
security: []
paths:
  /v1/account:
    get:
      summary: Get Account
      description: Effective plan and live usage for the calling organization (no quota).
      operationId: get_account_v1_account_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AccountResponse'
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Unauthorized
        '403':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
          description: Forbidden
      security:
        - HTTPBearer: []
components:
  schemas:
    AccountResponse:
      properties:
        plan:
          $ref: '#/components/schemas/AccountPlan'
        usage:
          $ref: '#/components/schemas/AccountUsage'
        client_source:
          type: string
          title: Client Source
      type: object
      required:
        - plan
        - usage
        - client_source
      title: AccountResponse
    ErrorResponse:
      properties:
        error:
          $ref: '#/components/schemas/ErrorDetail'
      type: object
      required:
        - error
      title: ErrorResponse
    AccountPlan:
      properties:
        plan:
          type: string
          title: Plan
        plan_version:
          type: integer
          title: Plan Version
        display_name:
          type: string
          title: Display Name
        status:
          type: string
          title: Status
        daily_quota:
          anyOf:
            - type: integer
            - type: 'null'
          title: Daily Quota
        burst_per_minute:
          type: integer
          title: Burst Per Minute
        history_months:
          anyOf:
            - type: integer
            - type: 'null'
          title: History Months
        features:
          items:
            type: string
          type: array
          title: Features
        attribution_required:
          type: boolean
          title: Attribution Required
        redistribution_allowed:
          type: boolean
          title: Redistribution Allowed
        period_end:
          anyOf:
            - type: string
            - type: 'null'
          title: Period End
      type: object
      required:
        - plan
        - plan_version
        - display_name
        - status
        - daily_quota
        - burst_per_minute
        - history_months
        - features
        - attribution_required
        - redistribution_allowed
      title: AccountPlan
    AccountUsage:
      properties:
        quota_day:
          anyOf:
            - type: string
            - type: 'null'
          title: Quota Day
        used:
          anyOf:
            - type: integer
            - type: 'null'
          title: Used
        limit:
          anyOf:
            - type: integer
            - type: 'null'
          title: Limit
        remaining:
          anyOf:
            - type: integer
            - type: 'null'
          title: Remaining
        reset_at:
          anyOf:
            - type: integer
            - type: 'null'
          title: Reset At
        burst_limit:
          type: integer
          title: Burst Limit
      type: object
      required:
        - quota_day
        - used
        - limit
        - remaining
        - reset_at
        - burst_limit
      title: AccountUsage
    ErrorDetail:
      properties:
        code:
          type: string
          title: Code
        message:
          type: string
          title: Message
        param:
          anyOf:
            - type: string
            - type: 'null'
          title: Param
        help_url:
          anyOf:
            - type: string
            - type: 'null'
          title: Help Url
        limit_type:
          anyOf:
            - type: string
            - type: 'null'
          title: Limit Type
        plan:
          anyOf:
            - type: string
            - type: 'null'
          title: Plan
        reset_at:
          anyOf:
            - type: string
            - type: 'null'
          title: Reset At
        request_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Request Id
      type: object
      required:
        - code
        - message
      title: ErrorDetail
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````